CREATE TABLE hwr_wlns_tasks_xref (
    ID                   NUMBER(18, 0),
    TASK_ID              NUMBER(18, 0)    NOT NULL,
    USER_ID              VARCHAR2(256)    NOT NULL,
    REWARD_STATUS_ID     NUMBER(18, 0),
    COMPLETION_DATE      TIMESTAMP(6)     NOT NULL,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    ID                   NUMBER(18, 0),
    TASK_ID              NUMBER(18, 0)    NOT NULL,
    USER_ID              VARCHAR2(256)    NOT NULL,
    REWARD_STATUS_ID     NUMBER(18, 0),
    COMPLETION_DATE      TIMESTAMP(6)     NOT NULL,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CONSTRAINT pk_hwr_wlns_tasks_xref PRIMARY KEY (ID, ID)
);
